Bug 123628 - WISH: Print assignments from every view (RMB Menu)
Summary: WISH: Print assignments from every view (RMB Menu)
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: 3.5
Platform: unspecified Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-14 19:20 UTC by markus
Modified: 2006-12-19 00:03 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description markus 2006-03-14 19:20:31 UTC
Version:           3.5 (using KDE 3.5.1, Debian Package 4:3.5.1-2 (testing/unstable))
Compiler:          Target: i486-linux-gnu
OS:                Linux (i686) release 2.6.11

We are using Kolab / Kontact on a professional basis and we see that printing assignments is really not intuitive. Actually, printing assignments is impossible. When you have to drive somewhere to meet somebody, and if you want to print a little summary of what's ahead and where to go, the following would be neat:

A print function in a RMB menu when you just point on an assignment with the right mouse button. 

Since there is an address field, one could request a map from MapQuest or any such provider and optionally include the roadmap to the address in the printout. 

But generally, printing an assignment must be enhanced!
Comment 1 Reinhold Kainhofer 2006-11-02 19:00:53 UTC
Reassigning all KOrganizer bug reports and wishes to the newly created 
korganizer-devel mailing list.
Comment 2 Allen Winter 2006-12-19 00:03:07 UTC
In the KOrganizer which will be released with KDE 3.5.6 (about 1 month from now) there will be a new capability to print one incidence (event or to-do) on a single sheet of paper, including all details of the incidence.

This capability will be available from the incidence RMB menu as well as the File->Print menu.

If you encounter problems with this new feature please open a new bug report.